[Preset]
Manufacturer=Honor

Name1=Honor View 10
File1=Android_3840x2160.xmrpres

Name2=Honor 9
File2=Android_3840x2160.xmrpres

Name3=Honor 8 Pro
File3=Android_3840x2160.xmrpres

Name4=Honor Magic
File4=Android_1920x1080.xmrpres

Name5=Honor 6C Pro
File5=Android_1920x1080.xmrpres

Name6=Honor 7X
File6=Android_1920x1080.xmrpres

Name7=Honor 6A
File7=Android_1920x1080.xmrpres

Name8=Honor 9A
File8=Android_1920x1080.xmrpres

Name9=Honor Play 9A
File9=Android_1920x1080.xmrpres

Name10=Honor 30 Lite
File10=Android_1920x1080.xmrpres

Name11=Honor 9X
File11=Android_1920x1080.xmrpres

Name12=Honor 20
File12=Android_1920x1080.xmrpres

Name13=Honor 20 Pro
File13=Android_1920x1080.xmrpres

Name14=Honor 9X Pro
File14=Android_1920x1080.xmrpres

Name15=Honor 10 Lite
File15=Android_1920x1080.xmrpres

Name16=Honor View 20
File16=Android_1920x1080.xmrpres